CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Recommended modules
 * Installation
 * Configuration
 * Troubleshooting
 * FAQ
 * Maintainers
 * Background information

INTRODUCTION
------------

The module enable to publish content from WoodWing Studio via Amazon Simple Notification Service.

More info:

 * For a full description of the module, visit
   [the project page](https://www.drupal.org/project/ww_publish).

 * To submit bug reports and feature suggestions, or to track changes, visit
   [the issue page](https://www.drupal.org/project/issues/ww_publish).

REQUIREMENTS
------------

 * [Amazon Simple Notification Service](https://www.drupal.org/project/amazon_sns)

RECOMMENDED MODULES
-------------------

There are no recommended modules.

INSTALLATION
------------

 * Install as you would normally install a contributed Drupal module. See the
   [docs](https://www.drupal.org/documentation/install/modules-themes/modules-8)
   for further information.

CONFIGURATION
-------------

TROUBLESHOOTING
---------------

There are not any known issues. See:

 * [Issues](https://www.drupal.org/project/issues/ww_publish)
 * [Automated testing](#)
 * [PAReview](#)

FAQ
---

There are no answers or issues.

MAINTAINERS
-----------

Current maintainers:

 * [Antonín Slejška](https://www.drupal.org/u/anton%C3%ADn-slej%C5%A1ka)

BACKGROUND INFORMATION
-----------

Manuals:

 * [The JSON Digital article format specification in Studio](https://helpcenter.woodwing.com/hc/en-us/articles/360040133912)
 * [Adding custom functionality to Content Station Aurora](https://helpcenter.woodwing.com/hc/en-us/articles/115005563966)
 * [Adding custom integrations to the Digital editor of Content Station Aurora](https://helpcenter.woodwing.com/hc/en-us/articles/360000268566)
 * [Configuring Content Station Aurora for publishing to a custom Publish Channel](https://helpcenter.woodwing.com/hc/en-us/articles/115005564026)
 * [Setting up Component Sets in Content Station Aurora ](https://helpcenter.woodwing.com/hc/en-us/articles/360001244003)
